This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1290597 - Clean up users prefs for watcher extension
Clean up users prefs for watcher extension
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 17:54 EST by Jeff Fearn
Modified: 2016-04-18 01:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-18 01:01:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2015-12-10 17:54:17 EST
Description of problem:
user_warn_public_create & user_warn_public_update are still displayed in the user prefs, although without a label.

Version-Release number of selected component (if applicable):
prod

How reproducible:
Always

Steps to Reproduce:
1. Go to user prefs

Actual results:
user_warn_public_create & user_warn_public_update are dis-played in raw format.

Expected results:
They aren't there.

Additional info:
Comment 1 Matt Tyson 2016-02-18 01:02:10 EST
I've added a script to purge the user preference settings from the database, and removed some old references to the watcher extension from the code.
Comment 2 Hui Wang 2016-03-21 05:53:11 EDT
Verified this issue.
The result is PASS.
version 5.0.2.rh2

Note You need to log in before you can comment on or make changes to this bug.